/*******************************************************
************************ HEADER ************************
********************************************************/
/*reset par rapport � la feuille de style main.css*/
ul{
margin:0;
}
#menuHeader {
    width:770px;
    height:67px;
    background-color:#FFFFFF;
    margin-left:auto;
    margin-right:auto;
   	background:url(../images/logo-grey-100x.png)  left -20px no-repeat;
    visibility:hidden;
    font-family: Verdana,arial,sans-serif;
    font-size: 11px;
}
body.new-year-header-logo #wrapper-header-disney{
    padding-top: 8px !important;
}
body.new-year-header-logo #menuHeader{
    background-image: url('../images/Menu_topLeft_ny.jpg');
    height: 120px;
}
#menuHeaderLink {
    float:left;
    width:247px;
    height:67px;
}
#menuHeaderLink a{
    display: block;
    width:247px;
    height:67px;
}
body.new-year-header-logo #menuHeaderLink a{
    width: 326px;
    height: 114px;
}
#menuInsideHeader{
    float:left;
    width:0px;
    margin-left:10px;
    margin-top:30px;
}
#menuInsideHeaderLeft {
    float:left;
    width:auto;
    height:22px;
}
#menuInsideHeaderRight {
    float:left;
    width:auto;
    height:22px;
}
#menuInsideHeader ul {
    margin-left: -15px;
    padding-left: 10px;
    margin-top:0px;
    display:inline-block;
    _display:list-item;
}
#menuInsideHeader ul li {
    float:left;
    text-decoration:none;
    color:#84929F;
    list-style-type: none;
    list-style-position:inside;
    background-image: url(../images/16x16-listImage.jpg);
    background-repeat: no-repeat;
    background-position: 0em 0.1em;
    padding-left: 20px;
    height:22px;
    margin-left:10px;
    width:auto;
}
#menuInsideHeader  li a{
    text-decoration:underline;
    color:#84929F;
    text-align:left;
}
#menuInsideHeader  li a:hover{
    text-decoration:underline;
    color: #428ec9;
    text-align:left;
}


/*******************************************************
************* CARTOUCHE MAUVE SOUSCRIPTION ************
********************************************************/

#menuRoundFrame {
    float:right;
    height: 22px;
    margin-top:27px;
}

#menuRoundFrameLeft {
    width: 10px;
    height: 22px;
    float:left;
}

#menuRoundFrameRight {
    width: 24px;
    height: 22px;
    float:left;
}

#menuRoundFrameMiddle {
    text-align:center;
    height: 22px;
    background:url(../images/8x22-subscribeMiddle.jpg) repeat-x ;
    float:left;
}

#menuRoundFrameMiddle a{
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    line-height:18px;
}

#menuRoundFrameMiddle a:hover{
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
}

#menuRoundFrame div {
    float: left;
}

#menuRoundFrameLeft {
    background:url(../images/10x22-subscribeLeft.jpg) no-repeat;
}

#menuRoundFrameRight {
    background:url(../images/24x22-subscribeRight.jpg) no-repeat;
}

/*******************************************************
***** MENUCONTAINER : CONTIENT LE MENU DEROULANT *******
********************************************************/

.menuContainer {
    width: 770px;
    height: 29px;
    margin-left: auto;
    margin-right: auto;
    z-index:20;
    font-family: Verdana,arial,sans-serif;
    font-size: 11px;
}

.menuContainer li a{
    font-size:11px;
    color:#84929F;
    text-decoration:none;
}

.menuContainer ul  {
    left:0px;
    padding:0px;
    background-color:transparent;
    z-index:20;
}


.menuContainer ul a:hover {
    margin:0px;
    text-decoration:none;
}

.menuContainer ul li ul{
    margin-left:2px;
    padding-top:5px;
    z-index:20;
}

.menuContainer ul li {
    width:106px;
    height:29px;
    margin-left:1px;
    background:url(../images/106x28-FrontWhiteMenu.jpg) no-repeat center;
    text-align:center;
}



.menuContainer ul li:hover  {
    background : url(../images/107x28-backBlueMenu.jpg) no-repeat center;
}

.menuContainer ul li:hover a {
    color:#ffffff;
}

.menuContainer  .menuContainerUlLi {
    width:96px;
    margin-left:0.31em;
}

.menuContainer  .menuContainerUlLi:hover {
    width:96px;
    margin-left:0.31em;
    background-position:-0.31em;
}

.menuContainer ul li a{
    line-height:30px;
    width:106px;
    float:left;
}

.menuContainer ul li a:hover {
    width:106px;
    height:29px;
    background : url(../images/107x28-backBlueMenu.jpg) no-repeat center;
    color:#fff;
}

.menuContainer li {
    position: relative;
}

.menuContainer li ul {
    display: none;
}

.menuContainer ul li ul li {
    height:auto;
    background:#23ADE3;
    padding-right:10px;
    width:180px;
}

.menuContainer ul li ul li a {
    color:#fff;
    text-align:left;
    padding-left:9px;
    background-image:none;
    letter-spacing:normal;
    padding: 4px 10px;
    height:30px;
    width:auto;
}

.menuContainer ul li ul li a:hover {
    color:#84929F;
    background:#fff;
    background-image:none;
    /*margin-left:3px;*/
    /*padding:0px;*/
    /*padding-left:4px;*/
    height:30px;
    width:160px;
    padding-right: 20px;
}

.menuContainer ul li:hover li {
    /*padding-left:2px;*/
    /*padding-right:2px;*/
    background:#23ADE3;
    margin-left:0px;
}
.menuContainer ul li:hover li.deuxlignes a{
    display: block;
    height: auto;
    line-height: 16px;
}
.menuContainer ul li li.deuxlignes a:hover{
    /*padding: 4px 2px;*/
}

.menuContainer li:hover ul, .menuContainer  li a:hover ul {
    position: absolute;
    top: 29px;
}

.menuContainer li:hover ul, .menuContainer a:hover ul, .menuContainer li,  .menuContainer a {
    display: block;
    float: left;
    text-decoration:none;
}

.menuContainer ul li ul .margeSpacer {
    float:left;
    width:100%;
    height:15px;
    background-color:#23ADE3;
}

.menuContainer .imageRightMenu {
    margin-top:-16px;
    background-image:none;
    float:right;
    position:relative;
    z-index:1;
}

.menuContainer .imageRightMenu:hover{
    margin-top:-16px;
    background-image:none;

}

.blueLine {
    width:100%;
    height:17px;
    margin-left:auto;
    margin-right:auto;
    background-image:url(../images/10x18-BlueLine.jpg);
    background-repeat:repeat;
    margin-top:0px;
    border:0px;
}

/*****************************************
************** HACK CSS ******************
*****************************************/

/*IE6*/

.blueLine {
    _margin-top:-2px;
}

.menuContainer .imageRightMenu:hover{
    _margin-top:-14px;
}

.menuContainer .imageRightMenu {
    _margin-top:-14px;
    _height:40px;
}

.menuContainer ul li ul .margeSpacer {
    _height:0px;
}

.menuContainer  .menuContainerUlLi:hover {
    _width:106px;
    _margin-left:0px;
    _background-position:0em;
}

.menuContainer ul li a{
    _line-height:32px;
}

.menuContainer  .menuContainerUlLi {
    _width:106px;
    _margin-left:0em;
}

.menuContainer ul li ul{
    _margin-left:-1px;
    _margin-top:2px;
}

.menuContainer li a{
    font-size:11px;
}

.menuContainer ul  {
    _margin:0px;
}

.menuContainer {
    _width: 963px;

}

#menuInsideHeader{
    _margin-top:20px;
    _border: 4px solid #fff;
}



/*IE7*/



*+html #menuHeader {
    margin-bottom:8px;
    visibility:visible;
}

*+html #menuInsideHeader{
    margin-top:20px;
    width:305px;
}
/*
*+html #menuInsideHeaderRight {
    display:inline-block;
    float:left;
    margin-left:0px;
}
*/

*+html #menuInsideHeaderRight {
    width:300px
}

*+html #menuContainer {
    width:770px;
}


*+html .menuContainer ul {
    margin-left:0px;
}

*+html .menuContainer ul li ul{
    left:0px;
}













/*---Footer----*/

#Footer {
    clear: both;
    color: #03529D;
    font-size: 10px;
    height: auto;
    margin: 0px auto;
    padding: 0px;
    width: 770px;
    font-family: Verdana,arial,sans-serif;
    text-align: center;
}

#Bottom {
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 100px;
    margin: 0px auto;
    padding: 0px;
    width: 770px;
    text-align:left;
}

/*---Bottom Navigation---*/

#menuFooter{
    margin-top: 5px;
    width:auto;
}

#menuFooter2{
    padding-top: 5px;
    width:auto;
}

#choices{
    height: 20px;
    padding-top: 7px;
    width: 100%;
}

#choices a,#menuFooter a,#menuFooter2 a{
    color: #03529D;
    font-size: 10px;
    text-decoration: none;
}

/*---Select Options  footer ---*/

.selectOptions{
	background-color: #FFFFFF;
	border: 1px solid #03529D;
	height: auto;
	width: 148px;
	text-align: left;
	z-index: 1;
	position: absolute;
	margin-top:5px;
	margin-left: 75px;
}

.selectOptions li{
	margin: 0px 5px;
	padding: 0;
}

.selectOptions ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.selectOptions a,
.selectOptions a:hover{
	color: #03529D;
	display: block;
	font-size: 10px;
	padding: 3px 0px;
	text-decoration: none;
	width: 100%;
}


.choiceSep{
    background-image: url(../images/separation.gif);
    background-position: right;
    background-repeat: no-repeat;
    padding: 5px 10px 5px 8px;
}

.choiceNoSep{
    padding: 5px 10px 5px 8px;
}

#Synergy{
    border: 0;
    height: 38px;
    overflow: hidden;
    width: 770px;
}


.copyright{

    display: block;
    margin: auto;
    text-align:center;
    padding-top:10px;
    font-size:11px;
    color:#84929F;
    margin-bottom:10px;
    font-family: Verdana;

}


.footerSelect{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8px;
    font-weight: bold;
    color: #03529D;
    width: auto;
}

.choiceSepListbox{
    background-image: url(../images/separation.gif);
    background-position: right;
    background-repeat: no-repeat;
    padding: 0px 10px 4px 8px;
}


.blueLineBottom {
    width:100%;
    height:8px;
    margin-left:auto;
    margin-right:auto;
    background-image:url(../images/10x18-BlueLine.jpg);
    background-repeat:repeat;
    margin-top:0px;
    border:0px;
}







/*****************************************
***************FIN SITE MAP***************
*****************************************/
